Subject: Fwd: One Day Leave Request.
From: Satyam Saini <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 12 Oct 2022 01:40:30 -0700 (MST)

From: "Satyam Saini" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Cc: "swati" <[email-masked]> 
Sent: Tuesday, October 11, 2022 6:18:15 PM 
Subject: One Day Leave Request. 

To, 

The HR Manager 

LiveSalesman Pvt. Ltd. 

A. 72, Sector 2 Noida 

Sub.: One Day Leave Request 

Dear Ma’am. 

I Would Like to apply for 1 Day leaves from 13 / 10 /202 2. I am requesting these leaves for Karva Chauth and I will go to my home. 

So Please approve the leave. 

I will be thankful to you. 

Thanks & Regards 
Satyam Saini